gaupol (1.5-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 24 Feb 2019 23:04:18 +0100

gaupol (1.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 04 Oct 2018 21:31:27 +0200

gaupol (1.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field

  [ Piotr Ożarowski ]
  * New upstream release
  * Add python3-distutils to Build-Depends (closes: 896756)
  * Add gstreamer1.0-gtk3 to Depends (closes: 894483)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 17 May 2018 20:13:51 +0200

gaupol (1.3.1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 4.1.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 17 Nov 2017 22:23:45 +0100

gaupol (1.2-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 4.0.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 20 Jun 2017 19:21:50 +0200

gaupol (1.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 26 Mar 2017 17:46:29 +0200

gaupol (1.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 05 Nov 2016 20:05:29 +0100

gaupol (0.92-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 07 Sep 2016 22:53:52 +0200

gaupol (0.91-1) unstable; urgency=medium

  * New upstream release
    - add gir1.2-glib-2.0 to gaupol's Depends
    - suggest mpv (the new default player)
  * Homepage changed to http://otsaloma.io/gaupol/
  * debian/watch: check github releases instead of gna.org
  * Switch Vcs-Browser to https
  * Standards-Version bumped to 3.9.8
    - menu file removed

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 19 Jul 2016 22:03:30 +0200

gaupol (0.28.2-2) unstable; urgency=medium

  * Move python3-gi-cairo from Recommends to Depends

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 27 Jul 2015 22:39:56 +0200

gaupol (0.28.2-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 16 May 2015 19:35:29 +0200

gaupol (0.28.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 09 May 2015 22:33:59 +0200

gaupol (0.28-1) unstable; urgency=medium

  * New upstream release
  * Update docs file names

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 08 Dec 2014 22:54:31 +0100

gaupol (0.27-1) unstable; urgency=medium

  * New upstream release
    - removed patch with German translation, included upstream

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 27 Oct 2014 21:00:22 +0100

gaupol (0.26-2) unstable; urgency=medium

  [ Helge Kreutzmann ]
  * Update German program translation (closes: 743774)

  [ Piotr Ożarowski ]
  * Add gir1.2-gst-plugins-base-1.0 and gstreamer1.0-plugins-good to Depends,
    gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-libav
    to Recommends (closes: 761218)
  * Drop iso-codes from gaupol's Recommends (it remains in Depends of
    python3-aeidon)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 16 Oct 2014 22:57:43 +0200

gaupol (0.26-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 21 Jun 2014 16:41:41 +0200

gaupol (0.25-2) unstable; urgency=medium

  * Add gir1.2-gtk-3.0 to Depends (closes: 739553)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 19 Feb 2014 23:31:59 +0100

gaupol (0.25-1) unstable; urgency=medium

  * New upstream release
    - uses GtkSpell now, replace python3-gtkspellcheck with gir1.2-gtkspell3-3.0
  * Add python3-gi-cairo to Recommends (not used directly, but apparently
    sometimes needed, closes: 738582)
  * debhelper's compatibility level bumped to 9
  * Add dh-python to Build-Depends (python3 will not depend on it at some point)
  * Standards-Version bumped to 3.9.5 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 17 Feb 2014 21:10:14 +0100

gaupol (0.24.3-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 07 Oct 2013 08:55:43 +0200

gaupol (0.24.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 22 Sep 2013 23:40:25 +0200

gaupol (0.24-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 22 Jul 2013 19:32:17 +0200

gaupol (0.23-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 26 Jun 2013 18:47:11 +0200

gaupol (0.22-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 21 May 2013 22:22:42 +0200

gaupol (0.22-1) experimental; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 09 Apr 2013 23:03:34 +0200

gaupol (0.21.1-1) experimental; urgency=low

  * New upstream release
  * Update debian/watch file to search for tar.xz files

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 15 Jan 2013 20:26:33 +0100

gaupol (0.21-1) experimental; urgency=low

  * New upstream release
    - ported to Python 3 (dependencies and build process updated)
  * python-aeidon binary package replaced with python3-aeidon

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 06 Jan 2013 17:10:10 +0100

gaupol (0.19.2-1) unstable; urgency=low

  * New upstream release
  * gaupol's python-aeidon dependency tightened to
    >= ${source:Upstream-Version} (closes: 645856)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 26 Nov 2011 22:06:47 +0100

gaupol (0.19.1-1) unstable; urgency=low

  * New upstream release
    - gettext initialisation in aeidon fixed (closes: 639668)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 07 Sep 2011 22:18:44 +0200

gaupol (0.19-1) unstable; urgency=low

  * New upstream release
  * Add python-gst0.10 to Suggests (PocketSphinx is not yet packaged)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 18 Jul 2011 20:45:35 +0200

gaupol (0.18-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 30 May 2011 23:34:55 +0200

gaupol (0.17.2-2) unstable; urgency=low

  * Update German translation (closes: 625253)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 07 May 2011 20:48:50 +0200

gaupol (0.17.2-1) unstable; urgency=low

  * New upstream release
  * Standards-Version bumped to 3.9.2 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 10 Apr 2011 17:01:59 +0200

gaupol (0.17.1-1) unstable; urgency=low

  * New upstream release
  * Switch from dh_pysupport to dh_python2
  * Standards-Version bumped to 3.9.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 20 Nov 2010 19:43:42 +0100

gaupol (0.17-1) unstable; urgency=low

  * New upstream release
  * Add python-gtkspell to gaupol's Recommends
  * Standards-Version bumped to 3.9.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 06 Jul 2010 18:39:00 +0200

gaupol (0.16.2-2) unstable; urgency=low

  * Add Replaces: gaupol (<< 0.16-1) in python-aeidon (closes: 586895)
    Thanks José Manuel Santamaría Lema for the patch.

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 24 Jun 2010 01:42:24 +0200

gaupol (0.16.2-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 22 Jun 2010 21:13:11 +0200

gaupol (0.16.1-1) experimental; urgency=low

  * New upstream release
  * Move iso-codes from python-aeidon's Recommends to Depends
  * Use "setup.py clean install" instead of "find ..." hack

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 09 Jun 2010 23:04:35 +0200

gaupol (0.16-1) experimental; urgency=low

  * New upstream release
  * Minimum versions bumped:
    - Python to 2.6
    - python-gtk to 2.16
    - python-enchant to 1.4
  * Add python-aeidon binary package
  * use_packaged_configobj.patch dropped, gaupol uses JSON now
  * python-glade2 and python-configobj removed from Depends, no longer needed

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 04 Jun 2010 09:34:45 +0200

gaupol (0.15.1-1) unstable; urgency=low

  * New upstream release
    - German translation added (closes: 548158)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 24 Mar 2010 11:55:19 +0100

gaupol (0.15-2) unstable; urgency=low

  * Add --prefix=/usr to setup.py install call in order to fix FTBFS with
    python2.6 set as default (closes: 571487)
  * Add use_packaged_configobj patch, add python-configobj to Depends and
    remove local copies of configobj.py and validate.py (closes: 555338)
  * Package uses source format 3.0 quilt now
  * Standards-Version bumped to 3.8.4 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 25 Feb 2010 20:00:01 +0100

gaupol (0.15-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 15 May 2009 21:42:25 +0200

gaupol (0.14-1) unstable; urgency=low

  [ Sandro Tosi ]
  * Switch Vcs-Browser field to viewsvn

  [ Marco Rodrigues ]
  * Add ${misc:Depends} to Depends

  [ Piotr Ożarowski ]
  * New upstream release
  * Install gaupol module in private directory
  * Install more docs; NEWS file as upstream changelog
  * Switch from python-central to python-support
    + remove pycentral leftovers in preinst
  * Switch from CDBS to debhelper's command sequencer
  * Standards-Version bumped to 3.8.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 14 Apr 2009 23:37:22 +0200

gaupol (0.13.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 17 Sep 2008 20:19:12 +0200

gaupol (0.13-1) unstable; urgency=low

  * New upstream release
  * po/README.translators removed from docs
  * python-gtk2 and python-glade2 required versions bumped to >= 2.12
  * data/codes/iso_15924.xml's copyrights added to debian/copyright

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 31 Aug 2008 15:54:23 +0200

gaupol (0.12.3-2) unstable; urgency=low

  * Rebuild against new python-central (closes: 490468)
  * Python2.5 is default now in Debian, remove alternate (build) dependencies
  * Standards-Version bumped to 3.8.0

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 12 Jul 2008 22:37:37 +0200

gaupol (0.12.3-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 04 Nov 2007 22:28:03 +0100

gaupol (0.12.2-1) unstable; urgency=low

  * New upstream release
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 21 Oct 2007 22:22:15 +0200

gaupol (0.12.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 02 Oct 2007 21:52:54 +0200

gaupol (0.12-1) unstable; urgency=low

  * New upstream release
  * Homepage field added

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 30 Sep 2007 15:54:59 +0200

gaupol (0.11-1) unstable; urgency=low

  * New upstream release
  * Add Python Applications Packaging Team to the Uploaders
  * Add XS-Vcs-Svn and XS-Vcs-Browser fields

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 15 Sep 2007 10:51:18 +0200

gaupol (0.10-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 20 Aug 2007 08:19:36 +0200

gaupol (0.9-1) unstable; urgency=medium

  * New upstream release
  * Temporary order change in "python-dev (>=2.5)|python2.5-dev" build
    dependency which closes: #436400. I will revert the right order once
    #403246 will be fixed.
  * Depend on python version >= 2.5.1
  * debian/copyright file updated (add info about configobj.py, validate.py,
    iso_3166.xml and iso_639.xml files)
  * debian/menu file updated (s/Apps/Applications)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 07 Aug 2007 20:23:21 +0200

gaupol (0.8-2) unstable; urgency=low

  * Bumped python-gobject's minimum required version, added optional
    python2.5-gobject dependency
  * Removed debian/gaupol.1 (upstream is providing a manpage now)
  * Removed debian/preinst (Etch is released, let's forget about old .pyc
    files)
  * Upload to unstable

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 14 Jul 2007 23:30:02 +0200

gaupol (0.8-1) experimental; urgency=low

  * New upstream release
  * Dependency changes:
    - minimum required Python version is now 2.5
    - python-{gtk2,gnome} minimum version bumped to 2.10.1-1
    - python-gobject added to Depends
  * Licence changed to GPL3 or later
  * Changed my address to piotr@debian.org
  * Upload to experimental due to missing gobject and cairo modules for
    Python 2.5 (binNMU will fix that soon)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 10 Jul 2007 09:50:11 +0200

gaupol (0.7.2-2) unstable; urgency=low

  * Add python-dev build requirement (FTBFS with python2.5)

 -- Piotr Ozarowski <ozarow@gmail.com>  Tue, 30 Jan 2007 01:34:23 +0100

gaupol (0.7.2-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ozarowski <ozarow@gmail.com>  Sun, 21 Jan 2007 17:45:20 +0100

gaupol (0.7.1-1) unstable; urgency=low

  * New upstream release
  * Replaced python-dev with python build requirement (header files are
    not needed).
  * Moved python-central to Build-Depends in order to satisfy lintian
  * Replaced XS-Python-Version's "2.4" with "current" (python 2.4 is now
    default in Debian)

 -- Piotr Ozarowski <ozarow@gmail.com>  Mon, 18 Sep 2006 17:38:07 +0200

gaupol (0.7.0-1) unstable; urgency=low

  * New upstream release
  * Description and manpage updated (new supported formats added)
  * debian/rules cleaned (removed now unneed workarounds)

 -- Piotr Ozarowski <ozarow@gmail.com>  Tue, 11 Jul 2006 09:29:56 +0200

gaupol (0.6.0-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ozarowski <ozarow@gmail.com>  Fri,  7 Jul 2006 22:51:11 +0200

gaupol (0.5.0-1) unstable; urgency=low

  * New upstream release (closes: #368862)
  * Update for the new python policy
  * Switch to CDBS and python-central
  * Dependencies updated:
    - new python policy changes
    - add python-chardet to Recommends
    - add mplayer to Suggests
    - removed python2.4-psyco (no longer used)
  * Manpage updated (some options removed)
  * Add preinst script that removes old py[co] files

 -- Piotr Ozarowski <ozarow@gmail.com>  Wed, 28 Jun 2006 09:43:37 +0200

gaupol (0.4.1-1) unstable; urgency=low

  * New upstream release
  * Upgrade to Standards-Version 3.7.2 (no changes)

 -- Piotr Ozarowski <ozarow@gmail.com>  Fri,  5 May 2006 01:59:43 +0200

gaupol (0.4.0-1) unstable; urgency=low

  * Initial release (closes: #358189)

 -- Piotr Ozarowski <ozarow@gmail.com>  Sun,  9 Apr 2006 14:32:36 +0200
